Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160586 - Describe problem, fix, or request for release notes
Summary: Describe problem, fix, or request for release notes
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: 4
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Brian Brock
URL: http://fedoraproject.org/wiki/DocsPro...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-15 22:20 UTC by ChenLi Tien
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-11 08:45:04 UTC


Attachments (Terms of Use)

Description ChenLi Tien 2005-06-15 22:20:05 UTC
Description of problem, bug, incorrect information, or enhancement request:


Version of release notes this bug refers to:

Fedora Core 4 final release

Comment 1 Rahul Sundaram 2005-06-16 05:28:49 UTC

This bug report is incomplete. Kindly fill in more information as comments.

Comment 2 Ulrich Drepper 2005-06-30 20:20:41 UTC
Changing category to not pollute glibc bug list.

Comment 3 Karsten Wade 2005-07-11 08:45:04 UTC
This bug seems to have been an accidental creation.

Comment 4 ChenLi Tien 2005-07-11 15:10:43 UTC
Sorry,

I think it was my fault, after I submitted bug 160585.

Chen-Li Tien


Note You need to log in before you can comment on or make changes to this bug.